<nav class="navbar navbar-expand-lg fixed-top navbar-transparent" color-on-scroll="500">
    <div class="container">
        <div class="navbar-translate">
            
            <!--
            <img src="./assets/img/faces/clem-onojeghuo-2.jpg" alt="Circle Image" class="img-circle img-no-padding img-responsive">    
            
            <div class="card-avatar">
                <a href="#avatar"><img src="./assets/img/faces/logo_test.png" alt="..."></a>
            </div>
            -->
            
            <div class="avatar">  
                <a [routerLink]="['/home']">         
                <img src="./assets/img/faces/logo1.png"  alt="Circle Image" class="img-circle img-no-padding img-responsive">
                </a>
                <a class="navbar-brand" [routerLink]="['/home']">Kumen<i class="fa fa-heart heart"></i></a>
            
                <button class="navbar-toggler navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation" (click)="sidebarToggle()">
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                </button>
            </div>
            <!--
            <a class="navbar-brand" [routerLink]="['/home']">Relajeiro <i class="fa fa-heart heart"></i></a>
            
            <button class="navbar-toggler navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation" (click)="sidebarToggle()">
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
            </button>
            -->
        </div>
        <div class="navbar-collapse" id="navbarToggler">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item" *ngIf="!isDocumentation()">
                    <a [routerLink]="['/faq']" class="nav-link"><i class="nc-icon nc-badge"></i>FAQ</a>
                </li>
                <li class="nav-item" *ngIf="!isDocumentation()">
                    <a [routerLink]="['/planes']" class="nav-link"><i class="nc-icon nc-bullet-list-67"></i>Planes</a>
                </li>
                <!--
                <li class="nav-item" *ngIf="isHome()">
                    <a href="https://www.creative-tim.com/product/paper-kit-2-pro-angular?ref=pk2-angular-free-local" target="_blank" class="btn btn-danger btn-round">Upgrade to Pro</a>
                </li>                
                <li class="nav-item" *ngIf="!isHome()">
                    <a [routerLink]="['/home']" *ngIf="!isDocumentation()" class="nav-link"><i class="nc-icon nc-ruler-pencil" ></i>FAQ</a>
                    <a [routerLink]="['/home']" *ngIf="isDocumentation()" class="nav-link">Back to Kit</a>
                </li>                
                <li class="nav-item" *ngIf="isDocumentation()">
                    <a href="https://github.com/creativetimofficial/paper-kit-2-angular/issues?ref=pk2-free-local" target="_blank" class="nav-link">Have an issue</a>
                </li>
                -->
                <li class="nav-item" *ngIf="!isDocumentation()">
                    <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.instagram.com/kumen_reciclaje/" target="_blank">
                        <i class="fa fa-facebook-square"></i>
                        <p class="d-lg-none">Facebook</p>
                    </a>
                </li>
                <li class="nav-item" *ngIf="!isDocumentation()">
                    <a class="nav-link" rel="tooltip" title="Follow us on Instagram" data-placement="bottom" href="https://www.instagram.com/kumen_reciclaje/" target="_blank">
                        <i class="fa fa-instagram"></i>
                        <p class="d-lg-none">Instagram</p>
                    </a>
                </li>                
            </ul>
        </div>
    </div>
</nav>
